'#edges': 48
'#faces': 31428
'#norms': 16771
'#parts': 1
'#points': 29
'#sharp': 37
'#surfs': 21
'#verts': 15716
bbox: [-0.0009762205157113381, -2.0009762205157116, -2.0009762205157116, 5.000976220515711,
  2.0009762205157116, 2.0009762205157116, 5.001952441031422, 4.001952441031423, 4.001952441031423]
curves: [BSpline, Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline, Line,
  Line, Line, BSpline, Line, Line, Line, Line, BSpline, Line, Line, BSpline, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Circle,
  Line, Circle, BSpline, BSpline, Circle, Circle, Circle, BSpline, Line, BSpline,
  Circle, BSpline, Circle, BSpline]
diag: 7.553196336842763
gaus_curv: -116980.65078607119
max_length: 7.553196336842764e-05
mean_curv: -371.6195221135621
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00972189/00972189_db200b3844a7aee1246bc1a1_step_001.step
surface: 9.610197929123294e-14
surfs: [Plane, Plane, Plane, Plane, Plane, Cone, Torus, Plane, Cone, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Cone, Cone, Cylinder, Plane]
tolerance: 7.553196336842763e-07
volume: 4.3170542529295504e-13
